よくあるご質問

FAQ

運用サポート

WordPressバージョンアップってやらなきゃだめ?

WordPress本体や、プラグインでは、脆弱性が都度発見されており、セキュリティ向上にもつながりますので、バージョンアップすることを強く推奨しております。
ただし、安易にバージョンアップを行うと、プラグインやテーマが対応しておらず、サイトが見れなくなったり、一部の機能が動かなくなったりするので、弊社のWordPressバージョンアップ保守を締結いただき、テスト環境で検証後にバージョンアップをさせてい頂ければと思います。
ページTOPへ
  • ホーム >
  •  よくあるご質問 >
  •  WordPressバージョンアップってやらなきゃだめ?